2011年1月21日

[ruby-list:47771] Re: RVMでの質問

アジャイルかわばたです。

この情報で出来るのかと思います。
http://rvm.beginrescueend.com/deployment/system-wide/

実際試してませんが。。


On 2011/01/21, at 18:41, Nobuyuki Inaba wrote:

> 稲葉と申します。
> ubuntuでruby1.8を使っています。
> そろそろ、ruby1.9を使ってみたいと考えて、
> RVMのことをネットで知り、便利だと思って使おうと思っています。
>
> それで、「rvm use 1.9.2 --default」
> とすれば、
> $ ruby -v
> とすれば、
> ruby 1.9.2p136 (2010-12-25 revision 30365)
> と表示され、それはruby1.9.2で実行していると確認できましたが、
> 他のユーザー 例えばroot で実行した場合、
> $ sudo ruby -v
> ruby 1.8.7 (2010-06-23 patchlevel 299)
> と表示されます。
> すべてのユーザが
> ruby を実行した場合 1.9.2のrubyを実行する方法は
> どうすればよいか教えていただけないでしょうか?
> 自分なりに調べてみたのですがわかりませんでした。
>

投稿者 xml-rpc : 2011年1月21日 18:48
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101448
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。